@charset "shift_jis";
/* CSS Document */



footer{
	margin-top: 50px;
	position: relative;
}
.footer_guide,
.footer-nav{
	padding: 24px 0 0;	
	text-align: left;
}
.footer_guide {
	border-top: 1px solid #ccc;
	background: #1a1a1a;
/*	margin-left: 20px;*/
	color: #666;
	padding-bottom: 8px;
}
.footer_guide a {
	color: #666;
	text-decoration: none;	
}
.footer_guide a:hover {
	color: #999999;
	text-decoration: underline;	
}
.footer_box {
	width: 1000px;
	margin: 0 auto;
}
.footer_guide_area,
.footer_sns_area {
	float: left;
	box-sizing: border-box;
	padding: 16px 16px 10px;	
	font-size: 11px;
	border-left: 1px solid #323232;
	min-height: 232px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
		box-sizing: border-box;
}

.footer_guide_area {
	width: 290px;
}
.calendar_area {
	width: 350px;
}
.sns_box {
	width: 180px;
}
.sns_box:last-child {
	border-right: 1px solid #323232;
}
.footer_guide_area li {
	margin: 2px 0;
}
.footer_guide_list li {
	margin-bottom: 6px;
}
.footer_guide_list ul,
.contact_list {
	width: auto;
	margin-left: 8px;
	margin-bottom: 8px;
}
.footer_guide_list ul li,
.contact_list li {
margin-left: 1em;
margin-bottom: 0;
	list-style-type: disc;
	padding-left: 0;
}
.footer_guide_area  i {
    font-size: 18px;
    margin-right: 8px;
    vertical-align: -3px;
}
.footer_guide_area em {
	font-weight: bold;
	font-style: normal;
/*    font-family: 'Cabin', sans-serif !important;*/
	font-family: 'EB Garamond', serif;

	letter-spacing: 0.2;
}
.footer_guide_title{
	margin-bottom: 12px;
	font-weight: bold;	
	font-size: 12px;
}
.footer_guide_list li{
	margin-bottom: 16px;	
}
.footer_guide_list h6{
	font-weight: bold;
	margin-bottom: 6px;	
}
footer .page_top {
	position: absolute;
	left: 50%;
	top: -16px;	
	width: 40px;
	height: 40px;
	margin-left: -25px;
/*	background: #333;*/
/*	background: #333 url("/images/original_design_default/samplesource/9/pagetop.png") no-repeat center center;
	text-indent: -9999em;
	margin-left: -16px;*/
	background: #1a1a1a;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
footer .page_top a {
	display: block;
	color: #FFFFFF !important;
	text-decoration: none !important;
}
footer .page_top a i {
    display: block;
    font-size: 30px;
    height: 30px;
}
footer .page_top span {
    display: block;
	text-indent: -999999px;
}
.footer_nav{
	background: #333;
	color: #777;	
	font-size: 12px;
	position: relative;
}
.footer_nav a{
	color: #777;	
}
.footer_nav a: hover{
	color: #eee;	
}
.footer_nav_area: first-child{
	width: 40%;
}
.footer_nav_area: last-child{
	width: 60%;
	padding-left: 48px;
	text-align: right;
}

.footer_shop_name{
	font-weight: bold;
	margin-bottom: 4px;
	font-size: 16px;
}
.footer_nav_list{
	text-align: right;
}
.footer_nav_list li{
	display: inline;	
	padding: 0 8px;
}
.copyright{
	border-top: 1px solid #666;	
/*	padding-top: 16px;
	margin-top: 8px;*/
background-color: #1a1a1a;
}
address{
	text-align: center;
	color: #999;
/*	font-family: 'Cabin', sans-serif;*/
	font-family: 'EB Garamond', serif;
	font-size: 11px;
	padding: 10px 0;
}




table.calbase_rakuten     {
/*    background-color: #4f4f4f;
    border:1px solid #CECECE;
    width: 168px;*/
    border-collapse: collapse;
    padding: 0;
    }
table.calbase_rakuten *   {
    font-size: 11px;
    	font-family: 'Cabin', sans-serif;
/*	font-family: 'EB Garamond', serif;*/
	color: #999 !important;
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
    }
table.calbase_rakuten th  {
    text-align: center;
    }
th.caltitle_rakuten       {
    font-size: 11px;
    padding: 0px;
	color: #666 !important;
    }
table.calframe_rakuten    {
display: inline-block;
    border-collapse: collapse;
    margin: 6px 4px 0px 4px;
    table-layout: fixed;
/*    width: 148px;*/
    }
table.calframe_rakuten th {
    text-align: center;
    padding: 0px 0px 3px 0px;
    }
table.calframe_rakuten td {
    border:1px solid #323232;
    background-color: #4B4B4B;
    width:20px;
    height:20px;
    text-align: center;
    }
tr.weektitle_rakuten td   {
    background-color: #272727;
    }
td.event1day_rakuten      {
    background-color: #979797 !important;
    color: #606060 !important;
    }
font.event1day_rakuten    {
    color: #979797 !important;
    }
td.event2day_rakuten      {
    background-color: #95B8E7 !important;
    color: #606060 !important;
    }
font.event2day_rakuten    {
    color: #95B8E7 !important;
    }
td.event3day_rakuten      {
    background-color: #CA9BB3 !important;
    color: #606060 !important;
    }
font.event3day_rakuten    {
    color: #CA9BB3 !important;
    }
table.event_rakuten       {
    text-align: left;
    word-break: break-all;
    margin: 7px 10px 7px 10px;
    border-collapse: collapse;
    line-height:120%;
    table-layout: fixed;
    width: 148px;
    }
table.event_rakuten td   {
    padding: 0px 0px 0px 0px;
    }
table.text_rakuten       {
    text-align: left;
    word-break: break-all;
    margin: 0px 10px 10px 10px;
    border-collapse: collapse;
    line-height:120%;
    table-layout: fixed;
    width: 148px;
    }
